Multivariate Pattern Analysis in Python

# mvpa2.testing.datasets.double_gamma_hrf

`mvpa2.testing.datasets.``double_gamma_hrf`(t, A1=5.4, W1=5.2, K1=1.0, A2=10.8, W2=7.35, K2=0.35)

  Hemodynamic response function model.

  The version is using two gamma functions (also see single_gamma_hrf()).

  Parameters:

  t : float

  > Time.

  A : float

  > Time to peak.

  W : float

  > Full-width at half-maximum.

  K : float

  > Scaling factor.

  Parameters A, W and K exists individually for each of both gamma

  functions.